.bannerCarousel-row {
  padding: 0!important;
}
.carouselSection .carousel-element {
  overflow: visible!important;
  margin: 0 180px;
  width: calc( 100% - 360px)!important;
}
.carousel-row {
  width: 100%;
  height: 600px;
}
.carousel-element-wrap {
  position: relative;
  padding: 0 !important;
}
.carouselSection .form-group {
  position: relative;
  padding-bottom: 50px;
  /*overflow: hidden;*/
}
.carouselPager {
  position: absolute;
  bottom: 5px;
  z-index: 110;
  left: 0;
  right: 0;
  width: 100%;
  text-align: center;
}
.carouselPager span {
  font-size: 0;
  border: 1px solid #333333;
  width: 10px;
  height: 10px;
  display: inline-block;
  margin-right: 8px;
  border-radius: 50%;
  cursor: pointer;
  transition: all 0.2s ease 0s;
}
.carouselPager span:hover {
  transform: scale(1.5);
}
.carouselPager span.cycle-pager-active {
  background: #333333;
}
.carouselPager span:last-child {
  margin-right: 0;
}
.carouselSection .bannerCarousel {
  overflow: visible!important;
  margin: 0 140px;
  width: calc( 100% - 280px)!important;
}
.carouselSection .cycle-carousel-wrap .carousel-row {
  padding-left: 20px;
  padding-right: 20px;
  backface-visibility: hidden;
  position: relative!important;
}
.carouselSection .cycle-carousel-wrap .carousel-row:not(.cycle-slide-active) {
  -moz-transform: scale(0.5);
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
  /*transform-origin: center;*/
  /*opacity: 0.4!important;*/
  /* opacity: :0.4; */
  /*transition:transform 1s ease 0s ,opacity 1s ease 0.4s !important;*/
  transition: all 1s ease 0.4s !important;
}
.carouselSection .cycle-carousel-wrap .carousel-row.cycle-slide-active {
  opacity: 1 !important;
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  z-index: 10!important;
  /*height:630px;*/
  /*border-color: transparent;   */
  transition: opacity 1s ease 0s, transform 1s ease 0.4s, transform-origin 1s ease 1s !important;
}
.carouselSection .carousel-row::before {
  background: #333333;
  position: absolute;
  left: 0;
  top: -20px;
  content: "";
  width: 100%;
  opacity: 0.1;
  height: calc( 100% + 40px);
  z-index: 100;
  transition: all 1s ease 0.5s;
}
.carouselSection .cycle-slide-active.carousel-row::before {
  background: transparent;
  transition: all 1s ease 0s;
  z-index: -1;
}
.carouselSection .cycle-carousel-wrap .carousel-row .carousel-row-inner {
  /*max-width: 900px;*/
  margin: 0 auto;
}
.carouselSection .cycle-carousel-wrap .carousel-row {
  transform-origin: right;
  z-index: 10!important;
}
.carouselSection .cycle-carousel-wrap .carousel-row.cycle-slide-active+.carousel-row {
  transform-origin: left;
}
.carouselSection .cycle-carousel-wrap, .carouselSection .carousel-row {
  width: 100%!important;
  vertical-align: top;
}
.carousel-element-wrap .carouselControl.disabled {
  display: none!important;
}
.carousel-element-wrap .carouselControl {
  position: absolute;
  top: 50%;
  z-index: 11;
  display: block;
  opacity: 0.8;
  width: 36px;
  height: 70px;
  /*background-color: rgba(212, 212, 212, 0.35) !important;*/
  font-size: 0;
  cursor: pointer;
  transform: translateY(-50%);
}
.carousel-element-wrap .carouselControl {
  width: 180px;
  height: 340px;
  background: url(img/chart_arrow_left.png) no-repeat calc( 100% - 10px) center transparent;
}
.carousel-element-wrap .carouselControl.nextShade {
  right: 0;
  left: auto;
  background: url(img/chart_arrow_right.png) no-repeat 10px center transparent;
}
.carousel-element-wrap .carouselControl:hover {
  opacity: .8;
}
.carousel-bottom-title {
  padding-top: 40px;
  display: block;
  transform: scale(2);
  transform-origin: right;
  opacity: 1;
  /*transition: all 0.5s ease 1s;*/
  transition: all 0.5s ease 0s;
  max-width: 170px;
  float: right;
  right: 0;
  position: absolute;
  top: 100%;
}
.cycle-slide-active .carousel-bottom-title {
  opacity: 0;
  position: relative;
  z-index: -100;
  transition: all 0.5s ease 0s;
}
.carousel-bottom-title span {
  white-space: normal;
  line-height: 16px;
  font-size: 14px;
}
.carousel-row.cycle-slide-active+.carousel-row .carousel-bottom-title {
  transform-origin: left;
  left: 0;
}
.carousel-element.start .carousel-bottom-title {
  opacity: 0 !important;
}
.carousel-row.cycle-slide-active .carousel-bottom-title {
  display: none;
}
@media screen and (max-width:576px) {
  .carousel-element-wrap .carouselControl {
    display: none!important;
  }
}